Bug 175619 - doc files incomplete in package
doc files incomplete in package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: syck (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Oliver Falk
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 08:57 EST by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 11:37:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2005-12-13 08:57:10 EST
Description of problem:
README.BYTECODE and README.EXT need to be added to the %doc macro in the %files
section of the spec.

Version-Release number of selected component (if applicable):
0.55

Note You need to log in before you can comment on or make changes to this bug.